--
-- PostgreSQL database dump
--

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = db, pg_catalog;

--
-- Name: adresa_adresa_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('adresa_adresa_seq', 24, true);


--
-- Name: autosalon_id_autosalonu_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('autosalon_id_autosalonu_seq', 12, true);


--
-- Name: pobocka_id_pobocky_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('pobocka_id_pobocky_seq', 14, true);


--
-- Name: ridic_id_ridice_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('ridic_id_ridice_seq', 10, true);


--
-- Name: ridic_jmeno_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('ridic_jmeno_seq', 1, false);


--
-- Name: ridic_prijmeni_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('ridic_prijmeni_seq', 1, false);


--
-- Name: ridic_rodne_cislo_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('ridic_rodne_cislo_seq', 1, false);


--
-- Name: ridic_skupina_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('ridic_skupina_seq', 1, false);


--
-- Name: vazba_id_ridice_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('vazba_id_ridice_seq', 1, false);


--
-- Name: vazba_id_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('vazba_id_seq', 11, true);


--
-- Name: vozidlo_id_pobocky_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('vozidlo_id_pobocky_seq', 1, false);


--
-- Name: vozidlo_id_vozidla_seq; Type: SEQUENCE SET; Schema: db; Owner: db.sislik.net
--

SELECT pg_catalog.setval('vozidlo_id_vozidla_seq', 18, true);


--
-- Data for Name: adresa; Type: TABLE DATA; Schema: db; Owner: db.sislik.net
--

INSERT INTO adresa VALUES (1, 'Nová', '10', 'Plzeň', 'Plzeňský', 'ČR');
INSERT INTO adresa VALUES (2, 'Stará', '1000', 'Plzeň', 'Plzeňský', 'ČR');
INSERT INTO adresa VALUES (3, 'Domáci', '123', 'Plzeň', 'Plzeňský', 'ČR');
INSERT INTO adresa VALUES (23, 'Dlouhá', '7', 'Horažďovice', 'Plzeňský', 'ČR');
INSERT INTO adresa VALUES (24, 'Široká', '14', 'Horažďovice', 'Plzeňský', 'ČR');


--
-- Data for Name: autosalon; Type: TABLE DATA; Schema: db; Owner: db.sislik.net
--

INSERT INTO autosalon VALUES (1, 'Král a syn s. r. o.', 2);
INSERT INTO autosalon VALUES (9, 'Princ a král', 23);
INSERT INTO autosalon VALUES (10, 'Novák a spol.', 2);
INSERT INTO autosalon VALUES (11, 'Velkej Bob', 3);
INSERT INTO autosalon VALUES (12, 'Malej Bob', 1);


--
-- Data for Name: pobocka; Type: TABLE DATA; Schema: db; Owner: db.sislik.net
--

INSERT INTO pobocka VALUES (1, 6, 1);
INSERT INTO pobocka VALUES (10, 3, 3);
INSERT INTO pobocka VALUES (11, 2, 24);
INSERT INTO pobocka VALUES (13, 4, 23);
INSERT INTO pobocka VALUES (14, 2, 24);


--
-- Data for Name: ridic; Type: TABLE DATA; Schema: db; Owner: db.sislik.net
--

INSERT INTO ridic VALUES (1, 'Jan', 'Novák', '8001011234', 'B', 3, 1, 1980, 10000);
INSERT INTO ridic VALUES (9, 'Josef', 'Novotný', '9012121234', 'B, C', 24, 1, 1990, 15000);
INSERT INTO ridic VALUES (10, 'Petr', 'Starý', '8501011234', 'D', 3, 11, 1985, 8888);


--
-- Data for Name: vazba; Type: TABLE DATA; Schema: db; Owner: db.sislik.net
--

INSERT INTO vazba VALUES (8, 1, 1);
INSERT INTO vazba VALUES (9, 9, 17);
INSERT INTO vazba VALUES (10, 1, 16);
INSERT INTO vazba VALUES (11, 10, 1);


--
-- Data for Name: vozidlo; Type: TABLE DATA; Schema: db; Owner: db.sislik.net
--

INSERT INTO vozidlo VALUES (1, '1P1 1111', 'osobní', 1, 1);
INSERT INTO vozidlo VALUES (16, 'KTC 12-34', 'osobní', 1, 10);
INSERT INTO vozidlo VALUES (17, 'PMN 34-56', 'nákladní', 11, 10);


--
-- PostgreSQL database dump complete
--

